import { supabase } from "./supabase";

export async function getEmployee(employeeNumber) {
    const { data, error } = await supabase
        .from("empleados_glm")
        .select("*")
        .eq("cedula", employeeNumber)
        .single();

    if (error) throw error;

    return data;
}